Subject: [Danish] danish report for saag

From: Michael Richardson <[email-masked]>
Date: Fri, 30 Jul 2021 16:48:45 -0400

The DANISH BOF met on Tuesday morning at IETF-111.
This was a WG-forming BOF, and there was a lot more discussion about the
charter and the goals for the WG.  Many noted that the IETF-110 BOF seemed
way too quiet, and the BOF chairs hypothesized that scheduling conflicts
meant that we did not have enough opinions in the room.

We have captured a lot of notes into the codimd, which is now posted on
github, and will be uploaded.   Turning the comments into revisions
to the charter is now the hard part.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide